<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Date n time</title>
    <script src="js/date.js"></script>
</head>
<body>
    <script>
        let dt = new Date(2000, 12, 25, 22, 30);
        console.log(
            // dt.getDate(),
            // dt.getDay(),
            dt.getHours(),
            dt.getMinutes(),
            // dt.getFullYear()
        );

        console.log(
            dt.getUTCHours(),
            dt.getUTCMinutes()
        );
        </script>
</body>
</html>